.u-section-1 .u-sheet-1 {
  min-height: 356px;
}

.u-section-1 .u-image-1 {
  height: 356px;
  object-position: 50% 50%;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 406px;
}

.u-section-2 .u-image-1 {
  height: 356px;
  margin-top: 50px;
  margin-bottom: 0;
  object-position: 50% 50%;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-2 .u-image-1 {
    height: 200px;
    margin-top: 0;
    width: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 115px;
}

.u-section-3 .u-shape-1 {
  --color-var: #ffffffcc;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-style: italic;
  margin: 25px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1501px;
  }

  .u-section-3 .u-shape-1 {
    --bottom-right-radius: 20px;
    --bottom-left-radius: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 392px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 592px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 82px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 445px;
}

.u-section-4 .u-shape-1 {
  --color-var: #ffffffcc;
}

.u-section-4 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-4 .u-group-1 {
  min-height: 60px;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
  height: auto;
  margin: 0;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 29px;
  padding-right: 29px;
}

.u-section-4 .u-text-1 {
  margin: 16px 1px 0;
}

.u-section-4 .u-group-2 {
  min-height: 370px;
  height: auto;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
  width: 100%;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-4 .u-text-2 {
  margin: 15px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 10px;
  background-image: none;
  margin: 15px auto 0;
  padding: 10px 56px 10px 55px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  --radius: 10px;
  margin: 14px auto 0;
  padding: 10px 40px 10px 39px;
}

.u-section-4 .u-text-3 {
  margin: 15px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 383px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 15px 2px;
}

.u-section-4 .u-group-3 {
  min-height: 60px;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
  height: auto;
  margin: 0 auto 0 20px;
}

.u-section-4 .u-container-layout-5 {
  padding-left: 29px;
  padding-right: 29px;
}

.u-section-4 .u-text-4 {
  margin: 16px 1px 0;
}

.u-section-4 .u-group-4 {
  min-height: 370px;
  height: auto;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
}

.u-section-4 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-4 .u-text-5 {
  margin: 15px 0 0;
}

.u-section-4 .u-btn-3 {
  --radius: 10px;
  background-image: none;
  margin: 15px auto 0;
  padding: 10px 39px;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  --radius: 10px;
  margin: 14px auto 0;
  padding: 10px 80px 10px 79px;
}

.u-section-4 .u-text-6 {
  margin: 15px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 383px;
}

.u-section-4 .u-container-layout-7 {
  padding: 0 15px 2px;
}

.u-section-4 .u-group-5 {
  min-height: 60px;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
  height: auto;
  margin: 0 auto 0 20px;
}

.u-section-4 .u-container-layout-8 {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 0;
}

.u-section-4 .u-text-7 {
  margin: 16px 1px 0;
}

.u-section-4 .u-group-6 {
  min-height: 370px;
  height: auto;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
}

.u-section-4 .u-container-layout-9 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-4 .u-text-8 {
  margin: 15px 0 0;
}

.u-section-4 .u-btn-5 {
  --radius: 10px;
  background-image: none;
  margin: 15px auto 0;
  padding: 10px 38px;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  --radius: 10px;
  margin: 14px auto 0;
  padding: 10px 69px 10px 68px;
}

.u-section-4 .u-text-9 {
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-4 .u-group-2 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-4 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-4 .u-group-4 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-4 .u-group-5 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-4 .u-group-6 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 445px;
}

.u-section-5 .u-shape-1 {
  --color-var: #ffffffcc;
}

.u-section-5 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-5 .u-group-1 {
  min-height: 60px;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
  height: auto;
  margin: 0;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 29px;
  padding-right: 29px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  margin: 16px 1px 0;
}

.u-section-5 .u-group-2 {
  min-height: 384px;
  height: auto;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
  margin: 0;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 29px;
  padding-right: 29px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-5 .u-btn-1 {
  --radius: 10px;
  background-image: none;
  font-size: 1rem;
  margin: 15px auto 0;
  padding: 10px 52px 10px 51px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  --radius: 10px;
  font-size: 1rem;
  margin: 14px auto 0;
  padding: 10px 36px 10px 35px;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-5 .u-group-2 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-5 .u-group-1 {
    min-height: 40px;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin: 9px 0 -13px 43px;
  }

  .u-section-5 .u-group-2 {
    min-height: 200px;
    margin-top: 0;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 5px;
    padding-top: 9px;
    padding-left: 47px;
    padding-right: 47px;
  }

  .u-section-5 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: 5px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 445px;
}

.u-section-6 .u-shape-1 {
  --color-var: #ffffffcc;
}

.u-section-6 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 15px 2px;
}

.u-section-6 .u-group-1 {
  min-height: 60px;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
  height: auto;
  margin: 0 auto 0 20px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 29px;
  padding-right: 29px;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  margin: 16px 1px 0;
}

.u-section-6 .u-group-2 {
  min-height: 383px;
  height: auto;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
  width: 100%;
  margin: 0;
}

.u-section-6 .u-container-layout-3 {
  padding-left: 29px;
  padding-right: 29px;
  padding-bottom: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-6 .u-btn-1 {
  --radius: 10px;
  background-image: none;
  font-size: 1rem;
  margin: 15px auto 0;
  padding: 10px 36px 10px 35px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  --radius: 10px;
  font-size: 1rem;
  margin: 14px auto 0;
  padding: 10px 75px 10px 74px;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-6 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-6 .u-group-2 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-group-1 {
    min-height: 40px;
    width: 300px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 9px;
    margin-right: 55px;
    margin-left: 50px;
  }

  .u-section-6 .u-group-2 {
    min-height: 175px;
    width: 300px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 5px;
    padding-top: 9px;
    padding-right: 35px;
    padding-left: 34px;
  }

  .u-section-6 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: 5px;
    padding-top: 9px;
    padding-right: 65px;
    padding-left: 64px;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 445px;
}

.u-section-7 .u-shape-1 {
  --color-var: #ffffffcc;
}

.u-section-7 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 15px 2px;
}

.u-section-7 .u-group-1 {
  min-height: 60px;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
  height: auto;
  margin: 0 auto 0 20px;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.125rem;
  margin: 16px 1px 0;
}

.u-section-7 .u-group-2 {
  min-height: 383px;
  height: auto;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
  width: 100%;
  margin: 0;
}

.u-section-7 .u-container-layout-3 {
  padding-left: 29px;
  padding-right: 29px;
  padding-bottom: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-7 .u-btn-1 {
  --radius: 10px;
  background-image: none;
  font-size: 1rem;
  margin: 15px auto 0;
  padding: 10px 36px 10px 35px;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  --radius: 10px;
  font-size: 1rem;
  margin: 14px auto 0;
  padding: 10px 75px 10px 74px;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-7 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-7 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-group-2 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: auto;
    margin-left: -11px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-group-1 {
    min-height: 40px;
    width: 300px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-7 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
    margin-right: 38px;
    margin-left: 50px;
  }

  .u-section-7 .u-group-2 {
    min-height: 180px;
    width: 300px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 5px;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 5px;
    padding-top: 9px;
    padding-right: 35px;
    padding-left: 34px;
  }

  .u-section-7 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: 5px;
    padding: 9px 57px 9px 56px;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 5px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 602px;
}

.u-section-8 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  --color-var: #ffffffcc;
  min-height: 602px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-8 .u-image-1 {
  height: 602px;
  --radius: 20px;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-image-1 {
    height: 496px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-image-1 {
    height: 380px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-8 .u-group-1 {
    min-height: 180px;
    width: 100%;
  }

  .u-section-8 .u-image-1 {
    height: 170px;
    margin-top: 0;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 120px;
}

.u-section-9 .u-group-1 {
  --color-var: #ffffffcc;
  --bottom-right-radius: 20px;
  --bottom-left-radius: 20px;
  width: 1140px;
  height: auto;
  min-height: 120px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-9 .u-container-layout-1 {
  padding: 18px 15px;
}

.u-section-9 .u-group-elements-1 {
  min-height: 85px;
  height: auto;
  width: 1110px;
  margin: 0;
}

.u-section-9 .u-shape-1 {
  width: 1110px;
  height: 85px;
  --radius: 20px;
  margin: 0 auto;
}

.u-section-9 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -74px 30px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-9 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-9 .u-group-elements-1 {
    width: 909px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1499px;
  }

  .u-section-9 .u-group-1 {
    width: 720px;
  }

  .u-section-9 .u-group-elements-1 {
    width: 689px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1599px;
  }

  .u-section-9 .u-group-1 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-group-elements-1 {
    width: 520px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-9 .u-group-1 {
    min-height: 97px;
    margin-bottom: 10px;
    width: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 10px;
  }

  .u-section-9 .u-group-elements-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -72px;
    margin-left: 15px;
    margin-right: 15px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 49px;
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 6px;
  }
}